<header class="masthead text-white text-center">
  <div class="overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-xl-9 mx-auto">
        <h1 class="mb-5">Welcome to Portugal vACC!</h1>
      </div>
      <div class="col-md-10 col-lg-8 col-xl-7 mx-auto">
        <form action="https://www.vatsim.net/join">
          <div class="form-row">
            <button type="submit" class="btn btn-block btn-lg btn-primary">Sign up!</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</header>
